package com.fastest.pass.browse.utils

sealed class BrowseRoute {
    data object OpenNewItemBrowseScreen : BrowseRoute()
    data object GoBackToBrowseScreen : BrowseRoute()
    data object OpenNoneScreen : BrowseRoute()
}